/*     93969 : 점선      */
.dashed_line__93969__ {display:block;position:relative;width:100%;height:60px}
.dashed_line__93969__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__93969__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__93969__ {height:30px}
}

/*     93971 : 타이틀 텍스트      */
.title__93971__ {font-size:0; }
.title__93971__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.4em;
}
.title__93971__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__93971__.style_top p {padding-top:10px;}
.title__93971__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__93971__.style_right p {padding-right:14px;}
.title__93971__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__93971__.style_bottom p {padding-bottom:12px;}
.title__93971__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__93971__.style_left p {padding-left:14px;}
.title__93971__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__93971__.style_circle1 p {padding-left:18px;}
.title__93971__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__93971__.style_circle2 p {padding-left:18px;}
.title__93971__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     93972 : 장문 텍스트      */
.textarea__93972__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     93973 : 타이틀 텍스트      */
.title__93973__ {font-size:0; }
.title__93973__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.4em;
}
.title__93973__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__93973__.style_top p {padding-top:10px;}
.title__93973__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__93973__.style_right p {padding-right:14px;}
.title__93973__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__93973__.style_bottom p {padding-bottom:12px;}
.title__93973__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__93973__.style_left p {padding-left:14px;}
.title__93973__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__93973__.style_circle1 p {padding-left:18px;}
.title__93973__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__93973__.style_circle2 p {padding-left:18px;}
.title__93973__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     93974 : 장문 텍스트      */
.textarea__93974__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     93975 : 점선      */
.dashed_line__93975__ {display:block; position:relative; width:100%; height:50px;} 
.dashed_line__93975__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__93975__ {height:30px;}
}

/*     93977 : 표 2.0      */
.table__93977__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__93977__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #B0C4E5}
.table__93977__ * {box-sizing:border-box}
.table__93977__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#B0C4E5;table-layout:auto;
}
.table__93977__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}

.table__93977__ td:first-child{width:25%;}
.table__93977__ td:last-child{width:75%;}

.table__93977__ td.empty__93977__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__93977__ > .table_inner {width:1000px}
	.table__93977__ td:first-child{width:20%;}
	.table__93977__ td:last-child{width:80%;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__93977__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__93977__ > .table_inner {width:px}
}

/*     93997 : 점선      */
.dashed_line__93997__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__93997__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__93997__ {height:40px;}
}

